 .navbar {
     padding: 10px 0;
     position: relative;
     z-index: 10;
     font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
     font-weight: 500;
 }
 .navbar-brand img {
     height: 40px;
 }

 .navbar-brand {
     color: var(--primary-color) !important;
     font-size: 22px;
     font-weight: 600;
     display: flex;
     align-items: center;
     gap: 8px;
 }

 .navbar-brand i {
     font-size: 20px;
 }

 .navbar-nav {
     gap: 5px;
 }

 .navbar-nav .nav-link {
     color: var(--primary-color) !important;
     padding: 8px 20px !important;
     font-size: 15px;
     font-weight: 500;
 }

 .navbar-nav .nav-link:hover {
     color: var(--primary-color) !important;
 }

 .phone-info {
     text-align: right;
     color: var(--primary-color);
 }

 .phone-number {
     color:var(--primary-color);
     text-decoration: none;
     font-size: 17px;
     font-weight: 600;
     display: flex;
     align-items: center;
     justify-content: flex-start;
     gap: 8px;
 }

 .phone-icon {
     font-size: 16px;
     color: var(--primary-color);
 }
 
 .footer {
     background: var(--primary-color);
     padding: 30px 0 0;
     font-size: 15px;
     color: #ffffff;}

 .footer-col {
     margin-bottom: 10px;
 }

 .footer-logo {
     height: 38px;
     margin-bottom: 15px;
 }

 .footer-text {
     line-height: 1.7;
     margin-bottom: 10px;
 }

 .footer-title {
     font-weight: 700;
     margin-bottom: 18px;
     color: white;
 }

 .footer-links {
     list-style: none;
     padding: 0;
     margin: 0;
     line-height: 1.6;
 }

 .footer-links li {
     margin-bottom: 5px
 }

 .footer-links a {
     color: #ffffff;
     transition: 0.3s;
     text-decoration: none;
     margin-bottom: 10px;
 }

 .footer-links a:hover {
     color: #ffffff;
     padding-left: 5px;
 }

 .footer-contact {
     line-height: 1.7;
     margin-bottom: 10px;
 }

 .footer-social {
     display: flex;
     gap: 12px;
     margin-top: 20px;
 }

 .footer-social a {
     width: 38px;
     height: 38px;
     background: #ffff;
     color: var(--primary-color);
     display: flex;
     align-items: center;
     justify-content: center;
     border-radius: 50%;
     transition: 0.3s;
     text-decoration: none;
 }

 .footer-social a:hover {
     background: #fff;
 }

 .footer-bottom {
     background: #003c95;
     color: #ffffff;
     text-align: center;
     padding: 14px 10px;
     font-size: 14px;
     font-weight: 600;
 }
